{% import "bootstrap/wtf.html" as wtf %}
{% extends "base.html" %}
{% block body %}
    <div class="container">
        <h1>{{ title }}</h1>
        <br/>
        <form method="POST">
            {{ form.csrf_token }}
            <div class="row mb-2">
                <div class="form-group col-md-6">
                    {{ wtf.form_field(form.name, class='form-control') }}
                </div>
            </div>
            <div class="row mb-2">
                <div class="form-group col-md-6">
                    {{ wtf.form_field(form.description, class='form-control') }}
                </div>
            </div>
            <div class="row mb-2">
                <div class="form-group col-md-6">
                    {{ wtf.form_field(form.price, class='form-control') }}
                </div>
            </div>
            {{ wtf.form_field(form.submit, class='btn btn-primary') }}
        </form>
    </div>
{% endblock %}
